<?
if($INCLUDE_FROM_CACHE!='Y')return false;
$datecreate = '001715185896';
$dateexpire = '001715189496';
$ser_content = 'a:2:{s:7:"CONTENT";s:0:"";s:4:"VARS";a:12:{i:97;a:4:{s:2:"ID";s:2:"97";s:11:"KEYS_STRING";s:11:"Ctrl+Alt+85";s:7:"CODE_ID";s:3:"139";s:7:"USER_ID";s:1:"8";}i:98;a:4:{s:2:"ID";s:2:"98";s:11:"KEYS_STRING";s:11:"Ctrl+Alt+80";s:7:"CODE_ID";s:2:"17";s:7:"USER_ID";s:1:"8";}i:99;a:4:{s:2:"ID";s:2:"99";s:11:"KEYS_STRING";s:11:"Ctrl+Alt+70";s:7:"CODE_ID";s:3:"120";s:7:"USER_ID";s:1:"8";}i:100;a:4:{s:2:"ID";s:3:"100";s:11:"KEYS_STRING";s:11:"Ctrl+Alt+68";s:7:"CODE_ID";s:3:"117";s:7:"USER_ID";s:1:"8";}i:101;a:4:{s:2:"ID";s:3:"101";s:11:"KEYS_STRING";s:11:"Ctrl+Alt+81";s:7:"CODE_ID";s:1:"3";s:7:"USER_ID";s:1:"8";}i:102;a:4:{s:2:"ID";s:3:"102";s:11:"KEYS_STRING";s:11:"Ctrl+Alt+75";s:7:"CODE_ID";s:3:"106";s:7:"USER_ID";s:1:"8";}i:103;a:4:{s:2:"ID";s:3:"103";s:11:"KEYS_STRING";s:11:"Ctrl+Alt+79";s:7:"CODE_ID";s:3:"133";s:7:"USER_ID";s:1:"8";}i:104;a:4:{s:2:"ID";s:3:"104";s:11:"KEYS_STRING";s:11:"Ctrl+Alt+70";s:7:"CODE_ID";s:3:"121";s:7:"USER_ID";s:1:"8";}i:105;a:4:{s:2:"ID";s:3:"105";s:11:"KEYS_STRING";s:11:"Ctrl+Alt+69";s:7:"CODE_ID";s:3:"118";s:7:"USER_ID";s:1:"8";}i:106;a:4:{s:2:"ID";s:3:"106";s:11:"KEYS_STRING";s:13:"Ctrl+Shift+83";s:7:"CODE_ID";s:2:"87";s:7:"USER_ID";s:1:"8";}i:107;a:4:{s:2:"ID";s:3:"107";s:11:"KEYS_STRING";s:13:"Ctrl+Shift+88";s:7:"CODE_ID";s:2:"88";s:7:"USER_ID";s:1:"8";}i:108;a:4:{s:2:"ID";s:3:"108";s:11:"KEYS_STRING";s:13:"Ctrl+Shift+76";s:7:"CODE_ID";s:2:"89";s:7:"USER_ID";s:1:"8";}}}';
return true;
?>